uuid: abfb5377-391e-4b4c-b31e-b8e8656e3cbd
langcode: en
status: true
dependencies:
  theme:
    - pop_adminimal
id: tabs
theme: pop_adminimal
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
